<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>bugReportEmailAddress</key>
	<string>support@netjapan.co.jp</string>
	<key>bugReportEmailName</key>
	<string>NetJapan Technical Support</string>
	<key>bugReportMenuTitle</key>
	<string>Report bugs to NetJapan…</string>
	<key>buyNowURL</key>
	<string>http://www.netjapan.co.jp/iDefrag/buy</string>
	<key>macPADURL</key>
	<string>${NETJ_UPDATE_PATH}</string>
	<key>vendorName</key>
	<string>NetJapan</string>
	<key>websiteMenuTitle</key>
	<string>NetJapan Website</string>
	<key>websiteURL</key>
	<string>http://www.netjapan.co.jp</string>
	<key>disableUsernameAndPasswordLicenseType</key>
	<true/>
</dict>
</plist>
